! source file: /gxfs_work/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/mom/aoudata.F
      subroutine aoudata(aoureturn)

      return
      end

      subroutine aoudata_load(iou,variname,show_this,n,dataaou)

      return
      end
